» Ubuntu » パッケージ

Error

two or more packages specified (libghc-network-dev quantal)